Package x2go :: Package backends :: Package printing :: Module winreg

[frames] | no frames]

# Module winreg

source code

X2GoClientPrinting class is one of Python X2Go's public API classes.

Retrieve an instance of this class from your X2GoClient instance. Use this class in your Python X2Go based applications to access the »printing« configuration of your X2Go client application.

Classes
| X2GoClientPrinting x2go.backends.printing.winreg.X2GoClientPrinting provides access to the Windows registry based configuration of the X2Go client printing setup.

Variables
| __NAME__ = ``'``x2goprint-pylib``'``
| __package__ = ``'``x2go.backends.printing``'``